=== database/CMakeLists.txt ===

include_directories(${KDE4_INCLUDES} ${KDE4_INCLUDE_DIR} ${QT_INCLUDES} )

add_subdirectory(mysql)
add_subdirectory(sqlite3)


########### install files ###############

#
