=== tools/CMakeLists.txt ===

include_directories(${KDE4_INCLUDES} ${KDE4_INCLUDE_DIR} ${QT_INCLUDES} )

########### install files ###############
install(PROGRAMS trml2pdf_kraft.sh DESTINATION ${KDE4_BIN_INSTALL_DIR} )
