=== debian/changelog ===
kraft (0.40-1) unstable; urgency=low

  [ Mark Purcell ]
  * Initial Upload to Debian (Closes: #580718)
  * Maintainer: Debian KDE Extras Team & add myself to Uploaders
  * Switch to dh 7

  [ Felix Geyer ]
  * Depend on libqt4-sql-sqlite and recommend libqt4-sql-mysql.
  * Update debian/copyright.
  * Add watch file.
  * Change homepage to http://volle-kraft-voraus.de/.
  * Add cmake to build-deps and drop docbook2x.
  * Enable parallel building.
  * Add 01_dont_install_cmake_script.patch to prevent Kraft from installing
    FindCtemplate.cmake.
  * Add 02_fix_desktop_file.patch to remove duplicate "Encoding" entries.
  * Add Vcs fields in debian/control.
  * Add manpages for kraft and kplant.
  * Install demand.png and alternative.png to private icons dir to prevent
    possible file conflicts.
  * Add myself to Uploaders.

 -- Mark Purcell <msp@debian.org>  Sat, 05 Jun 2010 10:48:53 +1000

kraft (0.40-0ubuntu1~ppa1) karmic; urgency=low

  * Add cdbs as build dep
  * Downgrade debhelper to version 7
  * Port rules file to cdbs and pkd-kde-tools
  * Remove debian/source
  * Change debian/compat from 7 to 5

 -- Rohan Garg <rohan16garg@gmail.com>  Wed, 14 Apr 2010 21:48:30 +0530

kraft (0.40b2+really0.40-0ubuntu1~ppa1) lucid; urgency=low

  * New upstream release
  * Remove old docbook from debian/

 -- Rohan Garg <rohan16garg@gmail.com>  Wed, 14 Apr 2010 20:41:24 +0530

kraft (0.40b2-0ubuntu1~ppa3) lucid; urgency=low

  * Updated rules file to use pkg-kde-tools
  * Added libboost1.40-dev as build dep

 -- Rohan Garg <rohan16garg@gmail.com>  Thu, 25 Mar 2010 20:14:55 +0530

kraft (0.40b2-0ubuntu1~ppa2) lucid; urgency=low

  * Added kdelibs5-dev as a build dep

 -- Rohan Garg <rohan16garg@gmail.com>  Thu, 25 Mar 2010 01:15:07 +0530

kraft (0.40b2-0ubuntu1~ppa1) lucid; urgency=low

  * New Upstream release
  * Really switch to debian 3.0 format
  * Switch to pkg-kde-tools from deprecated cdbs
  * Add kdepimlibs5-dev, libctemplate-dev, python-trml2pdf, libctemplate0, pdftk, libqt4-sql-sqlite, libkdepim4, as build deps
  * Bumped Standards version to 3.8.4
  * Changed Upstream link to  http://sourceforge.net/projects/kraft/

 -- Rohan Garg <rohan16garg@gmail.com>  Wed, 24 Mar 2010 23:41:22 +0530

kraft (0.20-0ubuntu2) karmic; urgency=low

  * kraft/src/katalogview.cpp: #include <cstdlib> for getenv.
  * kraft/src/unitmanager.cpp: add missing <cstdlib> include for abs.

 -- Stefan Potyra <sistpoty@ubuntu.com>  Tue, 29 Sep 2009 23:18:28 +0200

kraft (0.20-0ubuntu1) hardy; urgency=low

  * Initial release.

 -- Jonathan Patrick Davies <jpatrick@kubuntu.org>  Tue, 11 Dec 2007 21:17:11 +0200
