=== debian/control ===
Source: kraft
Section: kde
Priority: optional
Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Uploaders: Mark Purcell <msp@debian.org>,
           Jonathan Patrick Davies <jpatrick@kubuntu.org>,
           Felix Geyer <debfx-pkg@fobos.de>
Build-Depends: debhelper (>= 7.3.16~),
               pkg-kde-tools,
               cmake,
               kdelibs5-dev,
               kdepimlibs5-dev,
               libqt4-sql-sqlite,
               libctemplate-dev,
               libboost1.42-dev
Standards-Version: 3.8.4
Homepage: http://volle-kraft-voraus.de/
Vcs-Svn: svn://svn.debian.org/pkg-kde/kde-extras/kraft/trunk
Vcs-Browser: http://svn.debian.org/wsvn/pkg-kde/kde-extras/kraft/?op=log

Package: kraft
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libqt4-sql-sqlite,
         python-trml2pdf,
         pdftk
Recommends: libqt4-sql-mysql
Description: small business-management application
 Kraft is an application for people who operate a small business. Kraft helps to
 write business communication documents like offers and invoices.
 .
 Kraft is not a program specialised on a certain trade or craft. Instead Kraft
 covers the practical issues of a small business and helps through ease of use
 yet powerful features to deal with most of the office jobs effectively.
