=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh --parallel --with kde $@

override_dh_auto_install:
	dh_auto_install

	# move these icons to private icons folder to prevent possible conflicts
	mv debian/kraft/usr/share/icons/hicolor/16x16/actions/demand.png \
	    debian/kraft/usr/share/kde4/apps/kraft/icons/hicolor/16x16/actions
	mv debian/kraft/usr/share/icons/hicolor/16x16/actions/alternative.png \
	    debian/kraft/usr/share/kde4/apps/kraft/icons/hicolor/16x16/actions
	rmdir debian/kraft/usr/share/icons/hicolor/16x16/actions

	mv debian/kraft/usr/share/icons/crystalsvg/16x16/actions/demand.png \
	    debian/kraft/usr/share/kde4/apps/kraft/icons/crystalsvg/16x16/actions
	mv debian/kraft/usr/share/icons/crystalsvg/16x16/actions/alternative.png \
	    debian/kraft/usr/share/kde4/apps/kraft/icons/crystalsvg/16x16/actions
	rmdir debian/kraft/usr/share/icons/crystalsvg/16x16/actions
