## kraft 0.43

=== po/CMakeLists.txt ===
add_subdirectory( bg )
add_subdirectory( cs )
add_subdirectory( da )
add_subdirectory( de )
add_subdirectory( en_GB )
add_subdirectory( eo )
add_subdirectory( es )
add_subdirectory( fr )
add_subdirectory( ga )
add_subdirectory( ja )
add_subdirectory( lt )
add_subdirectory( mai )
add_subdirectory( nds )
add_subdirectory( nl )
add_subdirectory( pt )
add_subdirectory( pt_BR )
add_subdirectory( sv )
add_subdirectory( tr )
add_subdirectory( ug )
add_subdirectory( uk )
add_subdirectory( zh_CN )
