=== src/CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
 
-include_directories(${KDE4_INCLUDES} ${KDE4_INCLUDE_DIR} ${QT_INCLUDES} ${CMAKE_CURRENT_BINARY_DIR} ${KDEPIMLIBS_INCLUDE_DIRS})
+include_directories(${KDE4_INCLUDES} ${KDE4_INCLUDE_DIR} ${QT_INCLUDES} ${CMAKE_CURRENT_BINARY_DIR} ${KDEPIMLIBS_INCLUDE_DIRS} external)
 
 add_subdirectory(pics)
 
@@ -9,6 +9,7 @@
 
 set( kraftcat_LIB_SRCS
     catalogtemplate.cpp
+    catalogchapter.cpp
     katalog.cpp
     katalogman.cpp
     brunskatalog.cpp
@@ -21,13 +22,14 @@
     brunskataloglistview.cpp
     brunskatalogview.cpp
     filterheader.cpp
-    catalogchapteredit.cpp
     kraftdb.cpp
     geld.cpp
     einheit.cpp
     attribute.cpp
     numbercycle.cpp
+    addeditchapterdialog.cpp
     )
+
 
 
 kde4_add_ui_files(kraftcat_LIB_SRCS calctemplate.ui dbinit.ui
@@ -44,12 +46,11 @@
 
 target_link_libraries(kraftcat ${KDE4_KDECORE_LIBS}  ${KDE4_KIO_LIBS} ${QT_QTSQL_LIBRARY} ${KDE4_KDEUI_LIBS})
 
-set_target_properties(kraftcat PROPERTIES VERSION 1.0.0 SOVERSION 1)
-install(TARGETS kraftcat ${INSTALL_TARGETS_DEFAULT_ARGS})
+install(TARGETS kraftcat LIBRARY DESTINATION lib/kraft)
+SET(CMAKE_INSTALL_RPATH "${CMAKE_INSTALL_RPATH};${CMAKE_INSTALL_PREFIX}/lib/kraft")
 
 ########### next target ###############
 
-LINK_DIRECTORIES( lib )
 set(kplant_SRCS brunsviewmain.cpp brunsviewer.cpp)
 
 kde4_add_executable(kplant ${kplant_SRCS} )
@@ -64,7 +65,7 @@
     templkatalog.cpp
     docposition.cpp
     matkatalog.cpp
-    zeitcalcpart.cpp
+    timecalcpart.cpp
     fixcalcpart.cpp
     floskeltemplate.cpp
     floskel.cpp
@@ -79,7 +80,7 @@
     flostempldialog.cpp
     stdsatzman.cpp
     materialtempldialog.cpp
-    zeitcalcdialog.cpp
+    timecalcdialog.cpp
     fixcalcdialog.cpp
     matcalcdialog.h
     matcalcdialog.cpp
@@ -142,12 +143,18 @@
     impviewwidgets.cpp
     addressselection.cpp
     setupassistant.cpp
+    models/documentmodel.cpp
+    models/documentproxymodels.cpp
+    models/modeltest.cpp
+    docdigestdetailview.cpp
+    external/ktreeviewsearchline.cpp
+    addressprovider.cpp
 )
 
 kde4_add_kcfg_files(kraft_SRCS databasesettings.kcfgc kraftsettings.kcfgc)
 
 kde4_add_ui_files(kraft_SRCS
-    zeitpartui.ui
+    timepart.ui
     fixpartui.ui
     matpartui.ui
     inserttmplbase.ui
@@ -178,7 +185,6 @@
 
 install(FILES  kraft.desktop DESTINATION ${XDG_APPS_INSTALL_DIR})
 install(FILES  kraftsettings.kcfg databasesettings.kcfg DESTINATION ${KCFG_INSTALL_DIR})
-install(FILES  docoverview.css docoverview_ro.css catalogview.css DESTINATION ${DATA_INSTALL_DIR}/kraft)
 install(FILES  kraftui.rc katalogview.rc DESTINATION ${DATA_INSTALL_DIR}/kraft)
 
 kde4_install_icons(${ICON_INSTALL_DIR})
