=== debian/changelog ===
kraft (0.43-1) unstable; urgency=low

  * New upstream release

  [ Mark Purcell ]
  * Update debian/copyright
  * Update Build-Depends: libboost1.46-dev
  * Drop 02_fix_desktop_file.patch - fixed upstream
  * Drop private icons folder - fixed upstream

  [ Felix Geyer ]
  * Add 03_fix_ftbfs_no-add-needed.patch to link kraft against libakonadi-kde.
    (Closes: #615737)

 -- Mark Purcell <msp@debian.org>  Fri, 10 Jun 2011 17:28:53 +1000
