## kraft 0.45

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,7 @@
 project(kraft)
 
 set(CMAKE_MODULE_PATH ${CMAKE_CURRENT_SOURCE_DIR}/cmake/modules/ ${CMAKE_MODULE_PATH} )
+set(CMAKE_INSTALL_PREFIX "/usr")
 
 find_package(KDE4 4.4.0 REQUIRED) 
 find_package (KdepimLibs REQUIRED)
@@ -18,7 +19,9 @@
 add_subdirectory(reports)
 add_subdirectory(importfilter)
 add_subdirectory(tools)
+add_subdirectory(styles)
+
+
 find_package(Msgfmt REQUIRED)
 find_package(Gettext REQUIRED)
 add_subdirectory( po )
-add_subdirectory( doc-translations )
