=== po/CMakeLists.txt ===
--- 
+++ 
@@ -12,6 +12,7 @@
 add_subdirectory( mai )
 add_subdirectory( nds )
 add_subdirectory( nl )
+add_subdirectory( pl )
 add_subdirectory( pt )
 add_subdirectory( pt_BR )
 add_subdirectory( sv )
