=== reports/CMakeLists.txt ===
--- 
+++ 
@@ -8,3 +8,5 @@
 
 install(FILES invoice.trml kraftdoc_ro.trml docdigest.trml DESTINATION ${DATA_INSTALL_DIR}/kraft/reports)
 
+# localised document templates:
+install(FILES de/invoice.trml DESTINATION ${DATA_INSTALL_DIR}/kraft/reports/de)
