=== src/CMakeLists.txt ===
--- 
+++ 
@@ -44,7 +44,7 @@
 
 kde4_add_library(kraftcat SHARED ${kraftcat_LIB_SRCS})
 
-target_link_libraries(kraftcat ${KDE4_KDECORE_LIBS}  ${KDE4_KIO_LIBS} ${QT_QTSQL_LIBRARY} ${KDE4_KDEUI_LIBS})
+target_link_libraries(kraftcat ${KDE4_KDECORE_LIBS} ${KDE4_KIO_LIBS} ${QT_QTSQL_LIBRARY} ${KDE4_KDEUI_LIBS})
 
 install(TARGETS kraftcat LIBRARY DESTINATION lib/kraft)
 SET(CMAKE_INSTALL_RPATH "${CMAKE_INSTALL_RPATH};${CMAKE_INSTALL_PREFIX}/lib/kraft")
@@ -120,7 +120,6 @@
     portalhtmlview.cpp
     templtopositiondialogbase.cpp
     insertplantdialog.cpp
-    headerselection.cpp
     textselection.cpp
     newdocassistant.cpp
     docassistant.cpp
@@ -129,7 +128,6 @@
     headertemplateprovider.cpp
     footertemplateprovider.cpp
     catalogtemplateprovider.cpp
-    addresstemplateprovider.cpp
     texttemplate.cpp
     doclocaledialog.cpp
     tagman.cpp
@@ -141,14 +139,15 @@
     taxeditdialog.cpp
     numbercycledialog.cpp
     impviewwidgets.cpp
-    addressselection.cpp
     setupassistant.cpp
     models/documentmodel.cpp
     models/documentproxymodels.cpp
-    models/modeltest.cpp
     docdigestdetailview.cpp
     external/ktreeviewsearchline.cpp
     addressprovider.cpp
+    akonadiaddressselector.cpp
+    models/globalcontactmodel.cpp
+    quicksearchwidget.cpp
 )
 
 kde4_add_kcfg_files(kraft_SRCS databasesettings.kcfgc kraftsettings.kcfgc)
@@ -176,7 +175,8 @@
 
 kde4_add_executable(kraft ${kraft_SRCS})
 
-target_link_libraries(kraft kraftcat akonadi-contact ${QT_AND_KDECORE_LIBS} ${QT_QTSQL_LIBRARY} ${KDE4_KHTML_LIBS} ${KDE4_KDEUI_LIBS} ${KDEPIMLIBS_KABC_LIBS} ${KDE4_KIO_LIBS} ctemplate pthread)
+target_link_libraries(kraft kraftcat ${QT_AND_KDECORE_LIBS} ${QT_QTSQL_LIBRARY} ${KDE4_KHTML_LIBS} ${KDE4_KDEUI_LIBS}
+	${KDEPIMLIBS_KABC_LIBS} ${KDEPIMLIBS_AKONADI_CONTACT_LIBS} ${KDE4_KIO_LIBS} ctemplate pthread)
 
 install(TARGETS kraft ${INSTALL_TARGETS_DEFAULT_ARGS})
