=== src/pics/CMakeLists.txt ===
--- 
+++ 
@@ -1,3 +1,4 @@
+
 
 include_directories(${KDE4_INCLUDES} ${KDE4_INCLUDE_DIR} ${QT_INCLUDES} )
 
@@ -5,7 +6,7 @@
 ########### install files ###############
 
 install(FILES  kplant_splash.png DESTINATION ${DATA_INSTALL_DIR}/kplant/pics)
-install(FILES  kraftsplash.png muckilogo_oS.png mucki_en_oS.png muckilogo_oS.png docoverviewbg.png DESTINATION ${DATA_INSTALL_DIR}/kraft/pics)
+install(FILES  kraftsplash.png docoverviewbg.png kraftapp_logo.png DESTINATION ${DATA_INSTALL_DIR}/kraft/pics)
 
 kde4_install_icons(${ICON_INSTALL_DIR})
