=== debian/changelog ===
kraft (0.45-2) unstable; urgency=low

  [ Mark Purcell ]
  * Update Build-Depends: libboost-dev 
    - Fixes "update boost build-dep" (Closes: #672754)

  [ Felix Geyer ]
  * Remove myself from Uploaders.
  * Fix Vcs-Browser url.

 -- Mark Purcell <msp@debian.org>  Sun, 10 Jun 2012 15:23:33 +1000

kraft (0.45-1) unstable; urgency=low

  * New upstream release
    - Fixes "[kraft] New upstream release:" (Closes: #647890)
  * Drop 03_fix_ftbfs_no-add-needed.patch, included upstream

 -- Mark Purcell <msp@debian.org>  Sun, 13 Nov 2011 08:40:16 +1100
