=== debian/control ===
--- 
+++ 
@@ -3,8 +3,7 @@
 Priority: optional
 Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
 Uploaders: Mark Purcell <msp@debian.org>,
-           Jonathan Patrick Davies <jpatrick@kubuntu.org>,
-           Felix Geyer <debfx-pkg@fobos.de>
+           Jonathan Patrick Davies <jpatrick@kubuntu.org>
 Build-Depends: debhelper (>= 7.3.16~),
                pkg-kde-tools,
                cmake,
@@ -12,11 +11,11 @@
                kdepimlibs5-dev,
                libqt4-sql-sqlite,
                libctemplate-dev,
-               libboost1.42-dev
+               libboost-dev
 Standards-Version: 3.8.4
 Homepage: http://volle-kraft-voraus.de/
 Vcs-Svn: svn://svn.debian.org/pkg-kde/kde-extras/kraft/trunk
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-kde/kde-extras/kraft/?op=log
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-kde/kde-extras/kraft/
 
 Package: kraft
 Architecture: any
