## kraft 0.50

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,7 +1,6 @@
 project(kraft)
 
 set(CMAKE_MODULE_PATH ${CMAKE_CURRENT_SOURCE_DIR}/cmake/modules/ ${CMAKE_MODULE_PATH} )
-set(CMAKE_INSTALL_PREFIX "/usr")
 
 find_package(KDE4 4.4.0 REQUIRED) 
 find_package (KdepimLibs REQUIRED)
