=== po/CMakeLists.txt ===
--- 
+++ 
@@ -5,8 +5,12 @@
 add_subdirectory( en_GB )
 add_subdirectory( eo )
 add_subdirectory( es )
+add_subdirectory( et )
+add_subdirectory( fi )
 add_subdirectory( fr )
 add_subdirectory( ga )
+add_subdirectory( hu )
+add_subdirectory( it )
 add_subdirectory( ja )
 add_subdirectory( lt )
 add_subdirectory( mai )
@@ -15,6 +19,7 @@
 add_subdirectory( pl )
 add_subdirectory( pt )
 add_subdirectory( pt_BR )
+add_subdirectory( sk )
 add_subdirectory( sv )
 add_subdirectory( tr )
 add_subdirectory( ug )
