=== src/CMakeLists.txt ===
--- 
+++ 
@@ -46,18 +46,7 @@
 
 target_link_libraries(kraftcat ${KDE4_KDECORE_LIBS} ${KDE4_KIO_LIBS} ${QT_QTSQL_LIBRARY} ${KDE4_KDEUI_LIBS})
 
-install(TARGETS kraftcat LIBRARY DESTINATION lib/kraft)
-SET(CMAKE_INSTALL_RPATH "${CMAKE_INSTALL_RPATH};${CMAKE_INSTALL_PREFIX}/lib/kraft")
-
-########### next target ###############
-
-set(kplant_SRCS brunsviewmain.cpp brunsviewer.cpp)
-
-kde4_add_executable(kplant ${kplant_SRCS} )
-
-target_link_libraries(kplant kraftcat ${KDE4_KDECORE_LIBS} ${KDE4_KIO_LIBS})
-
-install(TARGETS kplant ${INSTALL_TARGETS_DEFAULT_ARGS})
+LINK_DIRECTORIES(${CMAKE_CURRENT_SOURCE_DIR}/lib)
 
 ########### next target ###############
 
@@ -146,6 +135,7 @@
     external/ktreeviewsearchline.cpp
     addressprovider.cpp
     akonadiaddressselector.cpp
+    akonadiaddressselectordialog.cpp
     models/globalcontactmodel.cpp
     quicksearchwidget.cpp
 )
@@ -178,8 +168,12 @@
 target_link_libraries(kraft kraftcat ${QT_AND_KDECORE_LIBS} ${QT_QTSQL_LIBRARY} ${KDE4_KHTML_LIBS} ${KDE4_KDEUI_LIBS}
 	${KDEPIMLIBS_KABC_LIBS} ${KDEPIMLIBS_AKONADI_CONTACT_LIBS} ${KDE4_KIO_LIBS} ctemplate pthread)
 
-install(TARGETS kraft ${INSTALL_TARGETS_DEFAULT_ARGS})
+install(TARGETS kraft RUNTIME DESTINATION bin
+	   LIBRARY DESTINATION lib
+	   ARCHIVE DESTINATION lib)
 
+set_target_properties( kraftcat PROPERTIES VERSION 0.50.0 SOVERSION 0)
+install( TARGETS kraftcat ${INSTALL_TARGETS_DEFAULT_ARGS})
 
 ########### install files ###############
