=== debian/changelog ===
kraft (0.50-1ubuntu1) raring; urgency=low

  * Add build-depends on nepmok-core-dev needed with KDE SC 4.10

 -- Scott Kitterman <scott@kitterman.com>  Sun, 23 Dec 2012 19:59:53 -0500

kraft (0.50-1) experimental; urgency=low

  * New upstream release
  * debian/compat -> 9
  * Added Depends: python-pypdf
  * Updated Description: 
    - Fixes "Please explain what it does in the description" (Closes: #678934)

 -- Mark Purcell <msp@debian.org>  Sun, 23 Dec 2012 12:49:08 +1100
