## kraft 0.51

=== src/CMakeLists.txt ===
--- 
+++ 
@@ -166,13 +166,13 @@
 kde4_add_executable(kraft ${kraft_SRCS})
 
 target_link_libraries(kraft kraftcat ${QT_AND_KDECORE_LIBS} ${QT_QTSQL_LIBRARY} ${KDE4_KHTML_LIBS} ${KDE4_KDEUI_LIBS}
-	${KDEPIMLIBS_KABC_LIBS} ${KDEPIMLIBS_AKONADI_CONTACT_LIBS} ${KDE4_KIO_LIBS} ctemplate pthread)
+	${KDEPIMLIBS_KABC_LIBS} ${KDEPIMLIBS_AKONADI_CONTACT_LIBS} ${KDE4_KIO_LIBS} ${CTEMPLATE_LIBRARIES} pthread)
 
 install(TARGETS kraft RUNTIME DESTINATION bin
 	   LIBRARY DESTINATION lib
 	   ARCHIVE DESTINATION lib)
 
-set_target_properties( kraftcat PROPERTIES VERSION 0.50.0 SOVERSION 0)
+set_target_properties( kraftcat PROPERTIES VERSION 0.51.0 SOVERSION 0)
 install( TARGETS kraftcat ${INSTALL_TARGETS_DEFAULT_ARGS})
 
 ########### install files ###############
