=== reports/pics/CMakeLists.txt ===
--- 
+++ 
@@ -7,3 +7,4 @@
 
 install(FILES lurchie.png DESTINATION ${DATA_INSTALL_DIR}/kraft/reports/images)
 install(FILES postit.png kraft_customer.png DESTINATION ${DATA_INSTALL_DIR}/kraft/reports/images/docdigestdetailview)
+install(FILES identity.png DESTINATION ${DATA_INSTALL_DIR}/kraft/reports/images)
