=== src/pics/CMakeLists.txt ===


include_directories(${KDE4_INCLUDES} ${KDE4_INCLUDE_DIR} ${QT_INCLUDES} )


########### install files ###############

install(FILES  kraftsplash.png docoverviewbg.png kraftapp_logo.png DESTINATION ${DATA_INSTALL_DIR}/kraft/pics)

kde4_install_icons(${ICON_INSTALL_DIR})

#
