=== debian/changelog ===
kraft (0.51-0ubuntu1) saucy; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 23 Sep 2013 16:14:43 +0200

kraft (0.50-2) unstable; urgency=low

  * Upload to unstable
  * Update debian/control - fix vcs-field-not-canonical
  * Update debian/copyright - fix copyright-refers-to-symlink-license
  * Update Standards-Version: 3.9.4 - no changes

 -- Mark Purcell <msp@debian.org>  Sun, 12 May 2013 09:43:36 +1000
