=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: kraft
 Section: kde
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
 Uploaders: Mark Purcell <msp@debian.org>,
            Jonathan Patrick Davies <jpatrick@kubuntu.org>
@@ -12,11 +12,10 @@
                kdepimlibs5-dev,
                libqt4-sql-sqlite,
                libctemplate-dev,
-               libboost-dev,
-               nepomuk-core-dev
-Standards-Version: 3.8.4
+               libboost-dev
+Standards-Version: 3.9.4
 Homepage: http://volle-kraft-voraus.de/
-Vcs-Svn: svn://svn.debian.org/pkg-kde/kde-extras/kraft/trunk
+Vcs-Svn: svn://anonscm.debian.org/pkg-kde/kde-extras/kraft/trunk
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-kde/kde-extras/kraft/
 
 Package: kraft
@@ -28,7 +27,7 @@
          pdftk, python-pypdf
 Recommends: libqt4-sql-mysql
 Description: small business-management application
- Kraft creates and handless office documents in small enterprises. In a workshop
+ Kraft creates and handles office documents in small enterprises. In a workshop
  or any similar company daily tasks can be done in a smart manner.
  .
  Features include:
