## kraft 0.53

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,4 +1,6 @@
 project(kraft)
+
+cmake_minimum_required(VERSION 2.6)
 
 set(CMAKE_MODULE_PATH ${CMAKE_CURRENT_SOURCE_DIR}/cmake/modules/ ${CMAKE_MODULE_PATH} )
 
@@ -12,7 +14,6 @@
 
 include_directories(${KDE4_INCLUDES} ${QT_INCLUDES} src)
 
-add_subdirectory(cmake)
 add_subdirectory(src)
 add_subdirectory(database)
 add_subdirectory(reports)
