=== po/CMakeLists.txt ===
--- 
+++ 
@@ -1,4 +1,5 @@
 add_subdirectory( bg )
+add_subdirectory( bs )
 add_subdirectory( cs )
 add_subdirectory( da )
 add_subdirectory( de )
@@ -9,11 +10,13 @@
 add_subdirectory( fi )
 add_subdirectory( fr )
 add_subdirectory( ga )
+add_subdirectory( gl )
 add_subdirectory( hu )
 add_subdirectory( it )
 add_subdirectory( ja )
 add_subdirectory( lt )
 add_subdirectory( mai )
+add_subdirectory( mr )
 add_subdirectory( nds )
 add_subdirectory( nl )
 add_subdirectory( pl )
