=== reports/CMakeLists.txt ===
--- 
+++ 
@@ -1,8 +1,4 @@
-
-include_directories(${KDE4_INCLUDES} ${KDE4_INCLUDE_DIR} ${QT_INCLUDES} )
-
 add_subdirectory(pics)
-
 
 ########### install files ###############
