=== tools/CMakeLists.txt ===
########### install files ###############

install(FILES erml2pdf.py  DESTINATION ${DATA_INSTALL_DIR}/kraft/tools )
