=== debian/changelog ===
kraft (0.53-2) unstable; urgency=low

  * Team upload.
  * Drop kplant man page, since that executable does not exist anymore.
  * Drop kraft.dirs, useless now.
  * Link in as-needed mode.
  * Remove .so symlinks from the binary package.
  * Bump Standards-Version to 3.9.5, no changes required.
  * Update kraft man page.

 -- Pino Toscano <pino@debian.org>  Sun, 05 Jan 2014 09:48:40 +0100

kraft (0.53-1) unstable; urgency=low

  * New upstream release
  * Drop 01_dont_install_cmake_script.patch - included upstream

 -- Mark Purcell <msp@debian.org>  Sun, 13 Oct 2013 12:59:51 +1100

kraft (0.51-1) unstable; urgency=low

  * New upstream release
  * Add Build-Depends: nepomuk-core-dev

 -- Mark Purcell <msp@debian.org>  Sat, 28 Sep 2013 06:48:16 +1000
