=== debian/control ===
--- 
+++ 
@@ -1,19 +1,17 @@
 Source: kraft
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
+Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
 Uploaders: Mark Purcell <msp@debian.org>,
            Jonathan Patrick Davies <jpatrick@kubuntu.org>
 Build-Depends: debhelper (>= 9),
                pkg-kde-tools,
                cmake,
-               kdelibs5-dev,
-               kdepimlibs5-dev,
+               kdelibs5-dev, kdepimlibs5-dev, nepomuk-core-dev,
                libqt4-sql-sqlite,
                libctemplate-dev,
                libboost-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://volle-kraft-voraus.de/
 Vcs-Svn: svn://anonscm.debian.org/pkg-kde/kde-extras/kraft/trunk
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-kde/kde-extras/kraft/
