=== debian/watch ===
version=3
http://sf.net/kraft/ kraft-(\d[\d_.]+)\.tar\.(?:bz2|gz) debian svn-upgrade
