=== debian/changelog ===
kraft (0.55-1ubuntu2) wily; urgency=medium

  * No-change rebuild against libctemplate2v5

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 12 Aug 2015 11:35:07 +0200

kraft (0.55-1ubuntu1) utopic; urgency=medium

  * Rebuild with build-dep on Nepomuk

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 12 Aug 2014 17:28:46 +0200

kraft (0.55-1) unstable; urgency=low

  * New upstream release 

 -- Mark Purcell <msp@debian.org>  Sat, 31 May 2014 10:07:40 +1000
