=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: kraft
 Section: kde
 Priority: optional
-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
 Uploaders: Mark Purcell <msp@debian.org>,
            Jonathan Patrick Davies <jpatrick@kubuntu.org>
 Build-Depends: debhelper (>= 9),
                pkg-kde-tools,
                cmake,
-               kdelibs5-dev, kdepimlibs5-dev, nepomuk-core-dev,
+               kdelibs5-dev, kdepimlibs5-dev,
                libqt4-sql-sqlite,
                libctemplate-dev,
                libboost-dev
